.header-theiacon-event {
  .featured-jumbotron {
    background-size: cover;
    background-position: center;
  }
  img.img-responsive {
    @media (min-width: 768px) {
      width: 200px;
      margin-top: 10px;
    }
    @media (min-width: 992px) {
      width: 260px;
      margin-top: 5px;
    }
    margin-top: 5px;
    width: 180px;
    max-width: 260px;
  }
  .featured-jumbotron {
    overflow-x: hidden;
    .col-md-20 {
      @media (min-width: 768px) {
        width: 100%;
        margin: 0px;
      }
    }
    h1 {
      &:after {
        border: none;
      }
    }
    .headerCtn {
      @media (min-width: 768px) {
        align-items: flex-end;
      }
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      .rocketCtn {
        @media (min-width: 768px) {
          right: 400px;
          top: 10px;
        }
        @media (min-width: 992px) {
          right: 530px;
          width: 450px;
          height: 320px;
        }
        right: calc(50vw - 175px);
        top: 90px;
        width: 350px;
        height: 240px;
        position: absolute;
        background-image: url('images/theiacon/theia-rocket-whitefonts.png');
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
      }
      h1 {
        @media (min-width: 768px) {
          margin: 60px 0 0;
          width: 390px;
          text-align: left;
        }
        @media (min-width: 992px) {
          width: 510px;
        }
        margin-top: -15px;
        text-align: center;
      }
      h2 {
        @media (min-width: 768px) {
          margin: 0 0 40px;
          text-align: left;
          width: 390px;
        }
        @media (min-width: 992px) {
          font-size: 26px;
          width: 510px;
        }
        text-align: center;
        font-size: 20px;
        font-weight: 500;
        margin-top: 230px;
        color: #00e2ff;
      }
    }

    .list-inline {
      & {
        @media (min-width: 768px) {
          flex-direction: row;
          justify-content: center;
          flex-wrap: wrap;
          margin-bottom: 1em;
        }
        display: flex;
        flex-direction: column;
      }
      .btn {
        width: 220px;
        text-shadow: none;
        margin-bottom: 15px;
      }
    }
  }

}

.theiacon-ctn .eclipsefdn-registration {
  margin: 40px 0;
}

.theiacon-2021 .table thead tr th:last-child{
  min-width: 130px;
}

.theiacon-sponsored-by-section {
  & {
    margin: 40px 0;
  }
  .logos-ctn {
    display: flex;
    justify-content: space-around;
    max-width: 100%;

    .logo-wrapper {
      width: 100%;
      
      img {
        width: 100%;
      }
    }
  }
  .list-inline {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    li {
      height: 80px;
      width: 180px;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
}

.header-theiacon-event-2021 .featured-jumbotron {
  background-image: url('images/theiacon/theia-background-image.jpg');
  text-shadow: 2px 2px #000;

  h1,
  .h1 {
    color: #fff;
    font-weight: 500;
  }
}

.header-theiacon-event-2022 {
  .featured-jumbotron {
    background-image: url('images/theiacon/2022/theiacon-background.jpg');
  }

  .navbar-wrapper {
    position: relative;
  }

  .navbar-wrapper,
  .toolbar-container-wrapper {
    background-color: @theiacon-2022-nav-bg;
  }
}

.jumbotron.featured-jumbotron {
  overflow-x: unset;
}

.theiacon-jumbotron-2022 {
  .jumbotron-title-container {
    text-align: center;
    max-width: 64rem;

    @media (min-width: @screen-md-min) {
      text-align: left;
    }
  }

  .jumbotron-title {
    color: @brand-primary;
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 0.5;

    @media (min-width: @screen-md-min) {
      font-size: 3rem;
    }
  }

  .jumbotron-subtitle {
    font-size: 3.25rem;
    font-weight: 700;
    line-height: 1;

    @media (min-width: @screen-md-min) {
      font-size: 4rem;
    }
  }

  .jumbotron-head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;

    @media (min-width: @screen-md-min) {
      flex-direction: row;
      padding: 0 0;
    }
  }

  .jumbotron-details-text {
    color: @brand-primary;
    font-size: 1.25em;
    font-weight: 500;

    @media (min-width: @screen-md-min) {
      font-size: 1.5em;
    }
  }
}

.fifth-anniversary-icon-wrapper {
  position: relative;
  z-index: 1;
  padding: 7.5rem 0;
  
  &::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    width: 30rem;
    height: 30rem;

    background-image: url('images/theiacon/2022/theia-fifth-anniversary-bg.png');
    background-size: contain;
    background-repeat: no-repeat;

    @media (min-width: @screen-md-min) {
      width: 48rem;
      height: 48rem;
    }
  }
}

.fifth-anniversary-icon {
  width: 100%;
  max-width: 18rem;

  @media (min-width: @screen-md-min) {
    max-width: 24rem;
  }
}

.theiacon-jumbotron-2023:extend(.theiacon-jumbotron-2022 all) {
  .jumbotron-title, .jumbotron-details-text {
    font-weight: 700;
  }
}

.gradient-backed-content-wrapper {
  position: relative;
  z-index: 1;
  padding: 7.5rem 0;
  
  &::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40rem;
    height: 40rem;
    background: radial-gradient(rgba(234,231,208, 1) 30%, rgba(234,231,208,0.7) 40%, transparent 55%);

    @media (min-width: @screen-md-min) {
      width: 48rem;
      height: 48rem;
    }
  }

  &.split-content{
    display: flex;

    >* {
      &:first-child {
        flex: 2;
      }
      &:nth-child(2) {
        flex: 1;
        margin-left: -15px;
      }
      p {
        font-size: 18px;
        color:#000;
        text-align: left;
        font-weight: 700;
      }
      .small {
        font-size: 14px;
      }
      .bottom-aligned-text {
        position: absolute;
        bottom: 100px;
      }
    }
  }

  img {
    width: 100%;
    max-width: 18rem;
  
    @media (min-width: @screen-md-min) {
      max-width: 24rem;
    }
  }
}

.members-section-sponsors {
  .sponsors-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;

    @media (min-width: @screen-sm-min) {
      flex-direction: row;
    }
  }

  .sponsors-image-wrapper {
    flex-grow: 1;
    max-width: 16em;
    max-height: 6rem;
    img {
      width: 100%;
      height: 100%;
    }
  }
}

.members-section {
  .members-list-item {
    display: inline-block;
    max-width: 12rem;
  }

  .members-list-item-logo-wrapper {
    display: inline-block;
    width: 100%;
    height: 5rem;
  }

  .members-list-item-logo {
    width: 100%;
    max-height: 5rem;
  }
}
